﻿@charset "utf-8";

.hideChart {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
}

/* POPUPS */
#popRuntime div.modal-body { min-height: 300px; }
#popRuntime div.modal-footer { text-align: left; }

#popCheckPrices div.modal-body,
#popWishlist div.modal-body,
#popModelPrint div.modal-body { min-height: 300px; max-height: 425px; overflow-x:hidden; overflow-y:scroll; }

#popQuickview div.modal-body { min-height: 300px; max-height: 425px; overflow-x:hidden; overflow-y:scroll; }

/* INTERACTIVE RUNTIME CHART */
#chartdiv { width: 610px; height: 440px; }
#runtimeChartRight { min-height: 400px; position: relative; }
#compareLabel { width: 180px; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; font-size: 11px; padding: 8px; }
#compareLabel p { line-height: 14px; }
#compareLabel strong { font-size: 12px; }
#compare { margin-top: 15px; font-size: 11px; }
#battList, #battList2 { font-size: 11px; }

#chartKey { width: 180px; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; font-size: 11px; border: 1px solid #ddd; padding: 8px; position: absolute; bottom: 0; }
#chartKey .outerKey { display: block; margin: 1px 0; padding: 2px 6px 2px 0; overflow: hidden; }
#chartKey .keyColor { width: 10px; height: 10px; margin: 4px 10px; float: left; border: 1px solid silver; }
#chartKey .keyLabel { width: 160px; line-height: 20px; }
#compare, #chartKey #addl, #chartKey #addl2, #chartKey #sel { display: none; }

#popRuntimeChart .form-control { font-size: 12px !important; }

/* GRID/LIST PAGE STYLE */
#pageStyle { margin: 10px 0 0 0; padding: 0; width: 140px !important; }
#pageStyle li, #pageStyle li a {  padding: 0; margin: 0; font-family: 'Lato', Arial, sans-serif; font-size: 12px !important; }
#pageStyle li a:hover { text-decoration:underline; }

/* LEFT SIDEBAR */
#sidebarLeft { padding-top: 0 !important; }

/* CATALOG PAGE */
#categoryList .table a { color: #555; }
#categoryList .table tr { min-height: 60px; }
#categoryList .table td.img { width: 60px; }
#categoryList .table td.catName { width: 40%; }
#categoryList .table tr:first-child td { border-top: none; }
#categoryList .table h3 { font-size: 15px; margin-top: 15px; color: #666; line-height:18px; font-weight: bold; }

/* FINDER SUMMARY LIST */
#finders .finder-link {
	padding-left: 20px;
	font-size: 15px !important;
	padding-top: 5px;
	display: block;
	font-size: 12px;
	margin-bottom: 2px;
	clear: left;
	display: table;
}

#finders .finder-link span {
	display: table-cell;
	vertical-align: middle;
	color: #555;
	font-weight: bold;
}

#finders .finder-link:hover span {
	/*border-bottom: 1px solid #0072c6;*/
}

#finders .finder-link img {
	float: left;
	margin-right: 5px;
	padding-right: 5px;
	min-width: 60px;
}

/* CATEGORY PAGE */
#productList h3.media-heading { line-height: 50px; vertical-align: text-top;  }
#productList .media-object { min-height: 50px; }
#productList .table tr:first-child td { border-top: none; }
#productList .table h3 { line-height:20px !important; }
#productList .table h3 a { font-size: 15px; margin-top: 15px; color: #666; line-height: inherit; font-weight: bold; }
#productList .table h3 a:hover { color: #0072c6; border-bottom: 1px solid #0072c6; }
#productList .table td.img { width: 60px; }
#productList .panel-heading { padding-left: 10px; }
#productList h3.panel-title { line-height: 18px; padding: 4px 0 6px 0; }

#productList h3.panel-title img { margin-top: -20px; }
/*#productList .table td.catName { width: 40%; }*/
.mcs .thumbnail { position: relative; }

/* COMPARISON TABLES */
#comparison td.features { border-right: 1px solid #ddd; }
#comparison td.title, #comparison th.title { text-transform: uppercase; vertical-align: bottom; font-size: 16px; font-weight: bold;  }
#comparison th.noBorder, #comparison td.noBorder { border-top: none; }
#comparison th.rightBorder, #comparison td.rightBorder {  }
#comparison col.features { width: 31%; }
#comparison col.upsDots { width: 23%; }
#comparison col.pduDots { width: 12%; }
#comparison td.tight { line-height: 13px; }

/* PRODUCT LIST */
#productList .table h3 { font-size: 16px; margin-top: 5px; color: #666; font-weight: 700; }
#productList .table td.actions { width: 15%; white-space:nowrap }
#productList .table td.actions a { color:#0072c6; }
#productList img:hover { border-color: #5DA5DB; }
#productList a.goTop {text-decoration: none; }

/* PRODUCT COUPON */
/*#productList .typeContainer { display: table-row; overflow: hidden; display: block; padding: 0; margin: 0; }*/
#productList .mcoupon, #categoryList .mcoupon {
	position: relative;
	margin-bottom: 8px;
	margin-right: 8px;
	margin-left: 0;
	padding: 12px 8px 8px;
	text-align: center;
	border: 1px solid #ddd;
}

#productList .scoupon {
	position: relative;
	margin-bottom: 8px;
	margin-right: 8px;
	margin-left: 0;
	padding: 12px 8px 8px;
	text-align: center;
	border: 1px solid #ddd;
}

#productList .mcoupon:hover, #categoryList .mcoupon:hover, #productList .scoupon:hover { border: 1px solid #5999E1; }

#productList .scoupon h3 a { color: #555; }
#productList .scoupon h3 a:hover { color: #0072c6; }
#productList .scoupon:last-child { margin-right: 0; }

.mcoupon h3, .scoupon h3 { font-size: 15px; margin-top: 0; color: #666; line-height:18px; font-weight: bold; }
.mcoupon img, .scoupon img { margin-bottom: 8px; }
.mcoupon p, .scoupon p { font-size: 11px; }
.mcoupon a.btn, .scoupon a.btn { margin: 0 2px; text-decoration: none; }

#productList h3 span, #categoryList h3 span { font-weight: normal; font-size: 12px; font-family: Helvetica, Arial, sans-serif; line-height:normal; }
#productList a.moreInfo, #categoryList a.moreInfo { text-decoration: none; }
#productList a.moreInfo:hover, #categoryList a.moreInfo:hover { text-decoration: underline; }

#productList div.modelCount, #categoryList div.modelCount { position: absolute; top: 1px; left: 1px; padding: 0 2px; color: #888; display: none; }

/* UPS Filters */
#filter1, #filter2, #filter3 { height:36px !important; background-color: #EAF1F9; }

/* MCS ADVIZIA OVER-RIDES */
.mcs .thumbnail .caption { padding: 0 5px; }
.mcs .caption h3 { font-size: 14px !important; line-height: 18px !important; margin-bottom: 0 !important; color: #0072c6 !important; }
.mcs .caption  p { font-size: 11px !important; line-height: 14px !important; }
.mcs .navbar { z-index: 101; min-height: 30px; margin-bottom: 10px; }
.mcs .navbar-inner {
	border: none !important;
	background-image: none !important;
	border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	padding-right: 0;
	border-bottom: 1px solid #ddd !important;
}
.mcs .breadcrumb { padding-left: 0;  }
/*.mcs .breadcrumb>li+li:before { content: 'x'; color: #0072ba; }*/
.mcs .navbar-inner p.brand { font-weight: bold; float:right; padding-right: 0; }
.mcs .container-fluid { padding-left: 0; padding-right: 0; }
/*.mcs .breadcrumb { display: none; visibility: hidden; }*/
.mcs .question { padding-left: 0 !important; }
.mcs .thumbnail .pull-right { display: none; visibility: hidden; }
.mcs .img-cont { min-height: 100%; }
.mcs .thumbnail { border: none !important; border-bottom: 1px solid #ddd !important; margin-bottom: 8px !important; }
.mcs .thumbnails .thumbnail img { width: 75px; height: 75px; }
.mcs .sidebar-nav .nav-header { padding-left: 0 !important; }
.mcs #home {
	line-height: 16px !important;
	width: 64px !important;
	height: 14px !important;
	margin: 0 0 2px 0 !important;
	vertical-align: top !important;
	background-image: url('../img/products/resetAll.png') !important;
}

/* SERIES PAGE */
#seriesIntro { margin-top: -20px; margin-bottom: 20px; }

@media (max-width: 991px) {
	#seriesIntro { margin-top: -10px; margin-bottom: 20px; }
}

@media (max-width: 767px) {
	#seriesIntro { margin-top: -10px; margin-bottom: 20px; }
}

@media (max-width: 480px) {
	#seriesImg img { margin-top: 10px; }
}

/*
	#seriesImg { min-height: 202px; }
	#seriesImg img { min-height: 200px; margin-top: -30px; }
	#seriesDesc2 { margin-top: -25px; }
*/
#resourceList { background: #EEE; }
#resourceList h4 { margin-top: 0; }
#resourceList ul { list-style: none; margin-left: 0; }
#resourceList ul li, #resourceList ul li a { text-decoration:none; font-size:11px; font-weight:400; }
#resourceList a:hover { text-decoration: underline; }

#filterHead { min-height: 20px; }
#filterHead p {
	line-height:14px;
	margin: 0;
	padding:5px 0 2px;
	text-transform:uppercase;
}
#filters, #values {
	text-transform:uppercase;
	padding:0;
	margin:0;
	position:relative;
	z-index:1;
}

/* BROWSER SPECIFIC FIX
#filters .dropdown dd ul { top:30px !important; }
#filters .dropdown dt a { background-position:132px -883px; }
#filters .dropdown dt a:hover, #filters .dropdown dt a:active { background-position:130px -643px; }
*/

/* FILTER ROW STYLES */
#filters {
	position:relative;
	z-index:2;
}
:first-child #filters .filterWrap {
	position:relative;
	margin-left: 1%;
}
#filters a.filterValue {
	text-decoration:none;
	font-size:12px;
	font-weight:400;
	cursor:pointer;
	text-transform:none;
	color:#444;
	word-wrap:break-word!important;
	display:inline-block;
	max-width:150px
}
#filters a.filterValue:hover {
	color:#0072C6;
	text-decoration:underline;
}

/* SERIES PAGE SIDEBAR FILTERS */
#sidebarLeft h4 { padding:5px 0 5px 0; margin-top:0; font-size:14px; }
#sidebarLeft a.attrID { font-weight:bold; font-size:12px; }
#sidebarLeft ul.filters { padding-bottom: 10px; margin-left: 0; list-style-type:none; }

#sidebarLeft ul.filters li { padding-bottom: 10px; }
#sidebarLeft ul.filters li a { text-decoration:none !important; background-image: none !important; padding-left: 0; }
#sidebarLeft ul.filters li a span { color:#444; }
#sidebarLeft ul.filters li ul { padding: 0 !important; margin: 5px 0 5px 0 !important; list-style-type:none; }
#sidebarLeft ul.filters li ul li { padding-bottom: 4px !important; }
#sidebarLeft ul.filters li ul li a { font-size:11px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
#sidebarLeft ul.filters select { width:auto !important; min-width: 50%; max-width: 100%; padding:0; margin:0; line-height:normal; height:auto; font-size:11px; }

#sidebarLeft ul.filters li ul li a { text-decoration:underline !important; padding-left: 18px; background-image: url('../img/core/checkbox.png') !important; background-repeat: no-repeat; background-position: 0 0; }
#sidebarLeft ul.filters li ul li a.selected { text-decoration:underline; color: #9658ab; outline: none; background-position: 0 -25px;  }

/* SELECTED VALUES */
#values {
	margin:0;
	padding:0;
	min-height:0;
}
#values .valueWrap {
	position:relative;
	margin:0;
	padding:0;
	margin-left: 1%;
	vertical-align:top;
}
#values .valueWrap:first-child { margin-left: 0%; }
#values a.filterValue {
	padding-left:17px;
	background:url('../img/core/sprite-form-blue.png') no-repeat;
	background-position:0 -586px;
	text-transform:none;
	display:none;
	margin:0 15px 3px 15px;
}
#values a.selectedValue {
	background-position:0 -586px;
	display: inline-block!important
}
#values a.selectedValue:hover {
	color:#0072C6;
	background: url('../img/core/sprite-form-blue.png') no-repeat;
	background-position: 0 -526px;
	cursor: pointer;
	text-decoration:none;
}

/* MODEL LIST */
#modelListWrap {
	height:550px;
	overflow-y:auto;
	overflow-x:hidden;
	margin:0 0 15px 0;
	border:1px solid #DDD;
}
#modelListHead {
	font-size:14px; font-weight:bold; font-family: Arial, Helvetica, sans-serif;
	background-color: #EEE;
	width:100%;
	text-align:left;
	border-collapse:collapse;
	height: 30px;
	margin:0 0 13px 0;
	padding: 5px 0 0 0;
}
#modelListHead div {
	text-transform:uppercase;
	font-weight:normal;
	font-size:11px;
}
#modelListHead div.matchCount {
	padding-left:20px;
	font-weight:bold;
	font-size:11px;
	color:#444
}
#modelListHead div.sortBy {
	padding-right:10px;
	text-align:right;
}
#modelListHead div span.pipeSpacer {
	padding-left:5px;
	padding-right:5px;
	color:#BBB;
}
#modelListHead div.right {
	text-align:right;
	padding-right:20px;
}
#modelListHead div.center { text-align:center; }
#modelListHead div a.sortable { text-decoration:none; }
#modelListHead div a.sortable:hover {
	color:#ff7200;
	text-decoration:none;
}
#modelListHead div a.sorted { color:#0072c6 !important; }
#modelListHead div a.ASC { border-bottom:1px solid #0072c6 !important; }
#modelListHead div a.DESC { border-top:1px solid #0072c6 !important; }
#modelList td.pImage {
	width:85px;
	vertical-align:top;
	white-space:nowrap;
}
#modelList td.pImage img {
	float:left;
	border:1px solid #DDD;
	background:#fff;
	padding: 3px;
	margin:3px 0 3px 5px;
	min-height: 50px;
}
#modelList td.pImage input { float:left; }
#modelList td.pDesc {  }
#modelList td.pAction p { white-space:nowrap; margin:0; padding: 0 0 0 10px; font-size:11px; }
#modelList td.pAction p a { text-decoration:none; }
#modelList a.btn-mini { width:90px; font-size: 11px; text-decoration: none; }

.pImage .img-thumbnail { min-width: 42px; }

/* UPS BY VA */
#sidebarLeft ul.vaRange li { margin: 0 0 8px 0; }
#sidebarLeft ul.vaRange li a { text-decoration:none; padding: 0 0 0 18px; background-image: url('../img/core/checkbox.png'); background-repeat: no-repeat; background-position: 0 2px; }
#sidebarLeft ul.vaRange li a.selected { text-decoration:underline; color: #9658ab; outline: none; background-position: 0 -24px; }

/* MODEL PAGE */
#brandName { font-family: 'Oswald', Arial, sans-serif; font-size: 20px; font-weight: normal; color: #616a74; margin-top: 10px; }

#overview .popover { max-width: 450px; }

#mFeatures { padding-right: 15px; }
#mFeatures ul { padding:0; margin:0; margin-bottom: 20px; list-style: none; }
#mFeatures ul li { padding-left: 11px; text-indent: -10px; line-height: 18px; margin-bottom: 6px; }
#mFeatures ul li:before { content: "▪ "; color: #0072c6; font-size: 20px; vertical-align: top; }

#mFeatures h1.modelName_L { font-size: 20px; margin: 2px 0 5px 0; line-height: 24px; }
#mFeatures h1.modelName_M { font-size: 18px; margin: 2px 0 5px 0; line-height: 24px; }
#mFeatures h1.modelName_S { font-size: 16px; margin: 2px 0 5px 0; line-height: 24px; }
#mFeatures h2 { font-size: 13px; line-height: 20px; font-weight: normal; font-family: Arial, Helvetica, sans-serif; }
#mFeatures hr { margin: 5px 0 15px; border-color: #ccc; }

#tabs div.tab-pane { min-height: 400px; }
#tabs .nav-tabs>li>a { font-size: 14px; outline: none; }

/* related items accordion control */
.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    color: grey;
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";
}

#toolbox { width: 100%; }
#toolbox a.btn {
	font-size:13px;
	font-weight: bold;
	text-align: left;
	outline:none;
	background-color: #fff !important;
	color: #0072c6 !important;
	border-bottom: 1px solid #fff;
	radius: 0;
	border-top: 1px solid #ccc;
}
#toolbox a.btn:first-child {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	padding-left: 8px;
}
#toolbox a.btn:last-child {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom: 1px solid #ccc;
}
#toolbox a.btn:hover { background-color: #FAFAFA !important; color: #F77B29 !important; border-bottom: 1px solid #ccc; }
#toolbox a.btn span { color: #555 !important; }
#toolbox a.btn:hover span { color: #F77B29 !important; }

#mImages { position: relative; }
#mImages>img { border: 1px solid rgba(0, 0, 0, 0.2); margin: 0 auto; min-height: 220px; min-width: 220px; }

#mImagesTools { margin-top: 0; /* margin-left: 26px; width: 222px;*/ }
#mImagesTools .btn-group { float: none; }
#mImagesTools .btn { padding: 4px 8.5px; font-family: Arial, Helvetica, sans-serif; }
#mImagesTools .btn { padding: 4px 10.5px\0/; }

.btn-group > .btn + .btn {
	margin-left: -4px;
}

.btn-group > .btn-sm {
	font-size: 11px;
}

.btn-group > .btn:first-child {
	margin-left: 0;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topleft: 0;
	border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}

.btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topright: 0;
	border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}

/* THUMBNAIL CAROUSEL */
#allImagesCarousel {
	margin-top: 10px;
}

#allImagesCarousel .carousel-control {
	background: none;
	filter: none;
	margin-bottom: 25px;
	color: #999;
}

#allImagesCarousel .carousel-control .glyphicon-chevron-left,
#allImagesCarousel .carousel-control .glyphicon-chevron-right {
	font-size: 20px
}

#allImagesCarousel .carousel-control.left span {
	margin-top: 0;
	margin-left: 0;
	left: 0;
}

#allImagesCarousel .carousel-control.right span {
	margin-top: 0;
	right: 15px;
}

.imgPlace1 { text-align: right; padding-right: 0; }
.imgPlace2 {}
.imgPlace3 { text-align: left; padding-left: 0; }

#allImagesCarousel .item img { border: 1px solid #ccc; width: 62px; height: 62px; }

/* PRODUCT MODEL IMAGE ZOOM */
/* if below value is not set, Bootstrap will display a blurry image when zoomed in */
/* this should match the maximum width of the image */
/* modelZoomXL is temp ID, TBD later */
#popCarousel { margin: 0 auto; width: 500px; }
.smooth_zoom_preloader { width: 500px !important; height: 500px !important; }
#modelZoom { max-width: 500px; }
#modelZoomXL { max-width: 3000px; }

#modelZoomLeft, #modelZoomRight {
	position: absolute;
	top: 40%;
	left: -50px;
	width: 40px;
	height: 40px;
	background-image: none;
	filter: none;
	opacity: 1.0;
}
#modelZoomLeft span, #modelZoomRight span {
	font-size: 30px;
	font-weight: 100;
	line-height: 28px;
	color: #999;
}
#modelZoomRight { left: auto; right: -50px; }
#modelZoomLeft span:hover, #modelZoomRight span:hover { color: #222 !important; }

.item.active img { z-index: 2600; }

#modelZoomBody .carousel-indicators { top: 0px; height: 24px; width: 80%; margin-left: -40%; }
#modelZoomBody .carousel-indicators li { border: 1px solid #999; margin-right: 5px; }
#modelZoomBody .carousel-indicators li.active { background-color: #999; }

#modelZoomBody .carousel-caption {
	bottom: 0;
	text-align: left;
	text-shadow: none;
	padding-bottom: 20px;
	left: 5%;
	right: 8%;
}

#modelZoomBody .carousel-caption .alert { margin-bottom: 0; }

#modelZoomBody .alert-caption {
	color: #fff;
	background-color: #333;
	border-color: #333;
	opacity: .9;
	filter: alpha(opacity=90);
}

#modelZoomBody .carousel-caption .close:hover, #modelZoomBody .carousel-caption .close:focus { color: #fff; }

.tab-content { padding: 0; }

/*
#popThumbnails a { color: #999; text-decoration: none; }
#popThumbnails a:hover { color: #666; text-decoration: none; }
#popThumbnails span { margin: 0 2px; font-size: 20px; }
#popThumbnails span:hover { color: #666; }
*/

/* ADDITIONAL CONTROLS LOCATED IN TRIPPLITE.PRODUCTS.MODEL.FLEXSLIDER.JS AND FLEXSLIDER.CSS */
#popThumbnails img { width: 50px; margin: 12px 0; border: 1px solid rgba(0, 0, 0, 0.2); }
#popThumbnails img:hover { border: 1px solid #FDA352; cursor: pointer; }
#popThumbnails a { outline: none; }

#awards img { margin-right: 5px; }

#specs tbody th { font-weight: bold; width: 60%; }
#specs tbody td { width: 40%; }

#tags span { float: left; }
#tags a.label { color: #444 !important; font-weight: 400; background-color: #eee !important; border: 1px solid #ccc; text-shadow: none; float: left; margin-top:5px; }

.alert h4 { font-weight: bold; font-size: 14px }

#popPrint .modal-body { max-height: 500px; overflow-y: scroll; }

#popWishlist input.modelQty { width: 30px !important; text-align: right; padding-right: 5px; }

/* SIDEBAR AD STYLES */

#batteryAd { position: relative; overflow:hidden; border: 1px solid #ccc; width: 100%; }
#batteryAd .image { float: left; margin: 0; padding: 0; }
#batteryAd .headline { float: right; margin: 10px 5px 0 0; padding: 0; }
#batteryAd .adContent { margin-top: 85px; width: 100%; padding: 0 5px 0 0; text-align: right; }
#batteryAd .adContent p { padding: 5px 5px 0 8px; font-size: 12px; color: #444 !important; font-weight: 400; line-height: 16px; }
#batteryAd .adContent a.cta { margin: 0 0 10px 0; padding: 0; }

#runtimeAd { position: relative; overflow:hidden; padding: 10px 0 0; border: 1px solid #ccc; width: 100%; }
#runtimeAd span { padding: 0 10px 0; margin-bottom: 30px; font-size: 48px; line-height: 1em; }
#runtimeAd h4 {  margin: 0; padding: 0; font-family: 'Lato', Arial, sans-serif; font-size: 14px; color: #444; font-weight: 700; line-height: 18px; }
#runtimeAd p { margin: 0; padding: 0; font-family: 'Lato', Arial, sans-serif; font-size: 14px; color: #444; font-weight: 400; line-height: 16px; }
#runtimeAd a.cta { margin: 5px 0 5px 0; padding: 0; line-height: 1em; cursor: pointer !important; }

#taaAd { position: relative; overflow:hidden; padding: 10px 0 0; border: 1px solid #ccc; width: 100%; }
#taaAd span { padding: 0 10px 0; margin-bottom: 30px; font-size: 48px; }
#taaAd h4 {  margin: 0; padding: 0; font-family: 'Lato', Arial, sans-serif; font-size: 14px; color: #444; font-weight: 700; line-height: 18px; }
#taaAd p { margin: 0; padding: 0; font-family: 'Lato', Arial, sans-serif; font-size: 14px; color: #444; font-weight: 400; line-height: 16px; }
#taaAd a.cta { margin: 5px 0 5px 0; padding: 0; cursor: pointer !important; }

#kvmDemo { position: relative; overflow:hidden; padding: 10px 0 0; border: 1px solid #ccc; width: 100%; background:url('../../shared/product-images/sm/B072016IP21-FRONT-S.jpg') no-repeat 5px 0px; }
#kvmDemo span { padding: 0; margin: 0 5px 30px 5px; font-size: 48px; line-height: 1em; }
#kvmDemo h4 {  margin: 0; padding: 0 0 0 10px; font-family: 'Lato', Arial, sans-serif; font-size: 16px; color: #444; font-weight: 700; line-height: 18px; }
#kvmDemo p { padding: 5px 5px 0 8px; text-align: right; font-size: 12px; color: #444 !important; font-weight: 400; line-height: 16px; }
#kvmDemo a.cta { margin: -10px 0 10px 0; padding: 0; cursor: pointer !important; }

#consoleDemo { position: relative; overflow:hidden; padding: 10px 0 0; border: 1px solid #ccc; width: 100%; background-image:url('../../shared/product-images/sm/B0940082EMF-FRONT-S.jpg'); background-position: 5px 5px; background-repeat: no-repeat; }
#consoleDemo span { padding: 0; margin: 0 5px 30px 5px; font-size: 48px; line-height: 1em; }
#consoleDemo h4 {  margin: 0; padding: 0 0 0 10px; font-family: 'Lato', Arial, sans-serif; font-size: 16px; color: #444; font-weight: 700; line-height: 18px; }
#consoleDemo p { padding: 10px 5px 0 8px; text-align: right; font-size: 12px; color: #444 !important; font-weight: 400; line-height: 16px; }
#consoleDemo a.cta { margin: -10px 0 10px 0; padding: 0; cursor: pointer !important; }

#paAd { position: relative; overflow:hidden; padding: 10px 0 0; border: 1px solid #ccc; width: 100%; }
#paAd span { padding: 0; margin: -0 5px 30px 5px; font-size: 48px; line-height: 1em; }
#paAd h4 {  margin: 0; padding: 0; font-family: 'Lato', Arial, sans-serif; font-size: 16px; color: #444; font-weight: 700; line-height: 18px; }
#paAd p { padding: 3px 3px 0 8px; font-size: 12px; color: #444 !important; font-weight: 400; line-height: 16px; }
#paAd a.cta { margin: 0 0 10px 0; padding: 0; cursor: pointer !important; }

#modelSupport { position: relative; overflow:hidden; padding: 10px 0 0; border: 1px solid #ccc; width: 100%; }
#modelSupport span { padding: 0 10px 0; margin-bottom: 30px; font-size: 36px; line-height: 1em; }
#modelSupport h4 {  margin: 0; padding: 0; font-family: 'Lato', Arial, sans-serif; font-size: 14px; color: #444; font-weight: 700; line-height: 18px; }
#modelSupport p { margin: 0; padding: 0; font-family: 'Lato', Arial, sans-serif; font-size: 14px; color: #444; font-weight: 400; line-height: 16px; }
#modelSupport a.cta { margin: 5px 0 5px 0; padding: 0; }

/* BAZAARVOICE STYLES */
.BV, .BVSubjectName, .BVButton { font-family: Helvetica, Arial, sans-serif !important; }

/* review/Q&A summary content */
#modelRating { margin-top: 10px; text-align: left !important; font-size: 11px;  }
#modelRating .BVRRRatingNormalLabel { display: none; }
#modelRating .BVRRRatingNormalImage { float: left; }
#modelRating .BVRRRatingNormalImage img { vertical-align: inherit !important; }
#modelRating .BVRRRatingNormalOutOf { display: inline; float: left; }
#modelRating .BVRRRatingNormalOutOf span { padding-top: 3px;}
#modelRating .BVRRRatingSummaryLinkRead { border-color: #ccc !important; }

#modelQandA { margin-top: 20px; text-align: left !important; font-size: 11px;  }
#BVQASummaryBoxTitleID { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: bold !important; color: #555 !important; font-size: 15px !important; }

/* review page */
#reviews .review.hreview-aggregate { display: none; }
#reviews .summary { display: block; font-weight: bold; }
#reviews .dtreviewed { display: block; margin-bottom: 15px; color: #999; }
#reviews .BVRRPager { margin-bottom: 15px; }

#BVMessagePageHeaderID { display: none; }
#BVFieldTitleID { width: 310px; }
#BVFieldReviewtextID { width: 335px; }

/* FIBER CABLE TEST DATA PAGE */
td.disabled { color: #999; background-color: #e7e7e7; }
#testResults { display: none; }
#tableFilter label {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.42857143;
	color: #444;
}
#rtSidebar img {
	box-shadow: 0 4px 4px -2px #666;
	-moz-box-shadow: 0 4px 4px -2px #666;
	-webkit-box-shadow: 0 4px 4px -2px #666;
}

/* CUSTOM PRODUCTS PAGE */
#cpHeader {
	background-image:url(../img/products/bgCustomProducts.jpg);
  background-position: 260px 0;
  background-repeat: no-repeat;
  min-height:200px;
}

#cpHeader .lead {
	padding-right: 80px;
}

/* CROSS REFERENCE PAGE */

/* styles for brand and brand model filters */
#filters .inner {
	padding: 0;
	height: 150px;
	font-size: 12px;
	border:1px solid #CCC;
	overflow-x:hidden;
	overflow-y:scroll;
	background-color: #E7E7E7;
}
#filters ul {
	width: 100%;
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
}
#filters ul ul { height: auto; }
#filters li {
	display:block;
	padding: 3px 5px;
	background: none;
	border-bottom: 1px dotted #CCC;
	margin: 0;
	clear:both;
	overflow:hidden;
}
#filters li a {
	display: block;
	color: #444;
}
#filters li:hover, #filters li.selected { background: #D7D7D7; }
#filters li.selected a {
	float:left;
	font-weight: bold;
	color: #000;
}
#filters li.xrefBrand span, #filters li.xrefModel span { display: none; }
#filters li.selected span { display: inline-block; float:right; padding-right:10px; }
#filters li a:hover {
	text-decoration:none;
	color: #000;
}
/* results table styles */
#results { min-height:200px; }
#results td.pAction p {
	white-space:nowrap;
	margin:0;
	padding: 0 0 0 10px;
	font-size:11px;
}
#results td.pAction p a {
	text-decoration:none;
	color: #0072C6;
}
#results td.pAction p a:hover {
	text-decoration:underline;
}

#categoryList .mcoupon h4 { line-height: 18px; }

/* don't underline links that use icons */
/* tentative if this will be needed or not */
a [class^="icon-"], [class*=" icon-"] { text-decoration: none; }

/* cable matrix pages */
#cableMatrix .spacer { border: none !important; }
#cableMatrix .colors, #cableMatrix .connector { text-align: center; text-transform: uppercase; border-bottom: none; }
#cableMatrix .circle {
	margin: 0 auto;
	width: 18px !important;
	height: 18px !important;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	border:2px solid #888;
	background-color:#fff
}
#cableMatrix .black { background-color:#222; border:2px solid #111; }
#cableMatrix .blue { background-color:#1E90FF; border:2px solid #1873CC; }
#cableMatrix .gray { background-color:#7A8388; border:2px solid #888; }
#cableMatrix .green { background-color:#008000; border:2px solid #006600; }
#cableMatrix .orange { background-color:#ff6600; border:2px solid #FF4500; }
#cableMatrix .red { background-color:#B22222; border:2px solid #8E1B1B; }
#cableMatrix .purple { background-color:#9932CC; border:2px solid #7A28A3; }
#cableMatrix .aqua { background-color:#48D1CC; border:2px solid #3AA7A3; }
#cableMatrix .white { background-color:#fff; border:2px solid #666; }
#cableMatrix .yellow { background-color:#FFD119; border:2px solid #CCA300; }

#cableMatrixWrap {
	min-height: 350px;
	overflow-x: hidden;
	overflow-y: hidden;
	/*-webkit-overflow-scrolling: touch;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	border: 1px solid #ddd;*/
}
#cableMatrixWrapWide {
	margin-bottom: 15px;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	border: 1px solid #ddd;
}
#cableMatrix { width: auto; }
#cableMatrix td.length, #cableMatrix th.length { min-width: 100px; max-width: 120px; vertical-align:middle; }
#cableMatrix th.length { text-align: center; text-transform: uppercase; }
#cableMatrix td.length { padding: 5px 30px 5px 3px; text-align: right; }

#cableMatrix td.lengthWide, #cableMatrix th.lengthWide { min-width: 120px; max-width: 150px; text-align: center; }
#cableMatrix th.lengthWide { text-align: center; text-transform: uppercase; }
#cableMatrix td.lengthWide { padding: 5px 10px 5px 3px; text-align: right; }

#cableMatrix td.model, #cableMatrix th.model { min-width: 98px; max-width: 118px; text-align: center; padding-left: 5px; padding-right: 5px; }
/*#cableMatrix td.model a { font-size: 11px !important; }*/
#cableMatrix td.model a:hover { text-decoration: underline }

#popLinkMenu { background-color: #0072c6; color:#fff; }
#popLinkMenu a { width: 11%; text-align: center; padding-left: 3px; padding-right: 3px; }
#popLinkMenu a:hover { text-decoration: underline; }

/* MEDIA QUERIES */

@media (min-width: 960px) {
	/* UPS SIDE BY SIDE COMPARISON */
	#upsComparison th { min-width: 100px; }
}

@media (min-width: 768px) {
	#mFeatures { padding-left: 20px; }
	#popThumbnails { width: 222px; margin: 0 auto; }
	.flexslider { padding: 0 29px !important; }
	.flex-viewport { margin-left: 0 !important; }
	#popThumbnails .slides li { width: 55px !important; }
	#tabs .nav-tabs { margin-top: 5px; }
	#tabs div.tab-pane { min-height: 400px; }
	#productList .mcoupon, #productList .scoupon, #categoryList .mcoupon { height: 176px; }
	.mcoupon.col-md-3, .scoupon.col-md-3 { width: 32%; }
	span.visible-md { display: inline !important; }
}

@media (max-width: 959px) {
	.carousel-inner { margin-left: 3px; }
	#allImagesCarousel .carousel-control.left span { left: -13px; }
	#allImagesCarousel .carousel-control.right span { right: -18px; }

	.imgPlace1 { text-align: right; padding: 0; }
	.imgPlace2 { padding: 0; }
	.imgPlace3 { text-align: left; padding: 0; }
}

@media (max-width: 767px) {
	.mcs .caption h3 { font-size: 11px !important; }
	.mcs .navbar .btn-navbar { display: none !important; }

	#mImagesTools { margin: 0 auto; }
	#popThumbnails { width: 222px; margin: 8px auto; }
	.flexslider { padding: 0 29px !important; }
	.flex-viewport { margin-left: 0 !important; }
	#popThumbnails .slides li { width: 55px !important; }
	#tabs .nav-tabs { margin-top: 5px; }
	.nav-tabs > li { float: none; }
	#tabLinks li { width: 100%; float: none; }
	span.visible-md { display: none !important; }
	#productList .mcoupon, #productList .scoupon, #categoryList .mcoupon { height: 186px; }

	.mcoupon.col-sm-5 { width: 48%; }

	#cpHeader { min-height: 140px; }

	#popCarousel { margin: 0 auto; width: 500px; }

	#modelZoomLeft { left: -100px; }
	#modelZoomRight { right: -75px; }

	.imgPlace1 { text-align: right; padding: 5px; }
	.imgPlace2 { padding: 5px; }
	.imgPlace3 { text-align: left; padding: 5px; }

	#allImagesCarousel .carousel-control.left span {
		left: 10px;
	}

	#allImagesCarousel .carousel-control.right span {
		right: 10px;
	}
}

@media (max-width: 480px) {
	.mcs .caption h3 { font-size: 14px !important; }
	.mcs .breadcrumb li { font-size: 11px; }

	.mcoupon.col-xs-12 { width: 99%; }

	#seriesDesc2 { margin-top: -5px; }

	#resourceList { margin-bottom: 15px; }
	#allImagesCarousel { margin-bottom: 15px; }
	#popCarousel { margin: 0 auto; width: auto; }

	#modelZoomLeft { left: -35px; }
	#modelZoomRight { right: -35px; }

	#allImagesCarousel .carousel-control.left { left: -10px; }
	#allImagesCarousel .carousel-control.right { right: -10px; }

	#productList h3.media-heading { line-height: 26px; }

	#cpHeader .lead { padding-right: 0; }

	/* UPS SIDE BY SIDE COMPARISON */
	#upsComparison th {
		min-width: 100px;
	}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) {
	.mcs #home {
		background-size: 64px 14px !important;
	}
}

/* CATALOG PAGE */

/* 4 columns by default */
#categoryList .grid-sizer, #productList .grid-sizer { width: 25%; }
#categoryList .stamp, #productList .stamp { width: 25%; padding: 5px; text-align: center; float: left; }
#categoryList .stamp img, #productList .stamp img { padding: 4px; border: 1px solid #ddd; border-radius: 6px; }
#categoryList .stampInner, #productList .stampInner { position: relative; min-height: 150px; }
#categoryList a:link, #categoryList a:visited, #productList a:link, #productList a:visited { color: #666; }
#categoryList a:hover, #categoryList a:active, #productList a:hover, #productList a:active { color: #5999e1; }
#categoryList a:hover img, #categoryList a:active img, #productList a:hover img, #productList a:active img { border-color: #ccddf1; }
#categoryList .stamp h5, #productList .stamp h5 { margin-top: 3px; }
#productList div.modelCount { position: absolute;	width: 100px; left: 0; right: 0; margin-left: auto; margin-right: auto; padding: 0 2px; color: #888; border-top-left-radius: 6px; border-top-right-radius: 6px; display: none; }

@media screen and (max-width: 959px) {
	/* 3 columns for tablet screens */
	#categoryList .grid-sizer, #productList .grid-sizer { width: 33%; }
	#categoryList .stamp, #productList .stamp { width: 33%; }
	#categoryList .stampInner, #productList .stampInner { min-height: 160px; }
}


@media screen and (max-width: 767px) {
	/* 2 columns for mobile screens */
	#categoryList .grid-sizer, #productList .grid-sizer { width: 50%; }
	#categoryList .stamp, #productList .stamp { width: 50%; }
}